@import "variables.scss";

// cover content
.cover-content {
  height: calc(100vh - 183px);
  overflow-x: auto;

  // top content
  .top-content {
    width: 100%;
    padding-top: 20px;
    position: relative;

    .line-top {
      width: calc(100% - 30px);
      height: 1px;
      background: rgba(0, 0, 0, 0.12);
      position: absolute;
      top: 0;
      left: 0;
    }

		.title-box {
			display: block;
			margin-bottom: 7px;
			font-size: 15px;
			font-weight: 500;
			color: $gray-darker;
			text-transform: capitalize;
		}

		// input here
		.input-here {
			width: 303px;
			height: 35px;
			margin-bottom: 20px;
			border-radius: 6px;
			background: $white-text-color;
			box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
			position: relative;
		}
	}

  // second content
  .second-content {
    width: 100%;
    min-width: 1080px;
    padding-right: 20px;

    .box-add {
      width: 100%;
      padding-bottom: 20px;
      position: relative;

      .list-add {
        width: 100%;
        margin: 0;
        padding: 0;
        list-style-type: none;

        li {
          width: 100%;
        }
      }

      .click-add {
        display: block;
        max-width: 100px;
        padding-top: 8px;
        font-size: 14px;
        font-weight: 500;
        color: $primary-color;
        text-transform: capitalize;
      }

      .line-top {
        width: 100%;
        height: 1px;
        background: rgba(0, 0, 0, 0.12);
        position: absolute;
        bottom: 0;
        left: 0;
      }
    }

    // box content
    .box-content {
      width: 100%;
      padding-top: 30px;
      position: relative;

      .line-top {
        width: 100%;
        height: 1px;
        background: rgba(0, 0, 0, 0.12);
        position: absolute;
        top: 0;
        left: 0;
      }
    }
  }
}

.properties-row {
  display: flex;

  .remove-row-btn {
    display: flex;
    align-items: center;
    img {
      margin-top: 15px;
      margin-left: -10px;
    }
  }
}
